
.clearout {
height:20px;
clear:both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none; position:relative;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
    border:0px solid #ccc;
   
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative; 
}
.nbs-flexisel-item img {
    cursor: pointer;
    position: relative;
  
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 20px;
    height: 32px; 
    position: absolute;
    cursor: pointer;
	top:-53px !important;
    z-index: 100;
   
}

.nbs-flexisel-nav-left {
    right:40px; 
    background:url(../images/pre.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right:10px;
    background:url(../images/next.png) no-repeat;
}

@media handheld, only screen and (max-width: 480px)

{ 


}